Kwalitee Issues


Take a look at the META.json Spec at (for version 1.4) or (for version 2), and change your META.json accordingly.

Error: Expected a list structure (license) [Validation: 2]


List all used modules in META.yml requires


  • Text::Highlight
  • Text::VimColor


Name Abstract Version View
Text::HikiDoc Pure Perl implementation of 'HikiDoc' which is a text-to-HTML conversion tool. 1.022 metacpan
Text::HikiDoc::Plugin Base class of plug-in module for Text::HikiDoc . metacpan
Text::HikiDoc::Plugin::aa metacpan
Text::HikiDoc::Plugin::br metacpan
Text::HikiDoc::Plugin::e metacpan
Text::HikiDoc::Plugin::ins metacpan
Text::HikiDoc::Plugin::sub metacpan
Text::HikiDoc::Plugin::sup metacpan
Text::HikiDoc::Plugin::syntaxhighlighter metacpan
Text::HikiDoc::Plugin::texthighlight metacpan
Text::HikiDoc::Plugin::vimcolor metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README metacpan
README.ja metacpan metacpan
cpanfile metacpan